# module Byebug::Subcommands::ClassMethods

Class methods added to subcommands

### Public Instance Methods

help() click to toggle source

Default help text for a command with subcommands

Calls superclass method

    # File lib/byebug/subcommands.rb, line 42
    def help
      super + subcommand_list.to_s
    end

subcommand_list() click to toggle source

Command's subcommands.

    # File lib/byebug/subcommands.rb, line 49
    def subcommand_list
      @subcommand_list ||= CommandList.new(commands)
    end